/* css color text PLACEHOLDER */
/* Chrome, Opera, Safari */
.input-search::-webkit-input-placeholder{
    color: #ccc;
    font-size: 12px;
    font-style: normal;
}
/* Firefox 19+ */
.input-search::-moz-placeholder {
    color: #ccc;
    font-size: 12px;
    font-style: normal;
}
/* IE 10+ */
.input-search:-ms-input-placeholder {
    color: #ccc;
    font-size: 12px;
    font-style: normal;
}
/* Firefox 18- */
.input-search:-moz-placeholder {
    color: #ccc;
    font-size: 12px;
    font-style: normal;
}
/* end css color text PLACEHOLDER */

/* menu for small device*/
.btn-small-device-open{
    max-width: fit-content;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
    border-radius: 50%;
    display: none;
    margin-top: 5px;
    background-color: #c0c0c0;;
    border: 1px solid #f0f0f0;
    padding: 6px;
    cursor: pointer;
    overflow: hidden;
}
.line-bar{
    width: 22px;
    height: 3px;
    margin: 3px 0;
    background-color: #006399;
}
.list-menu{
    position: relative;
}
.btn-small-device-close{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    padding: 5px;
    background-color: #cfcfcf;
    box-shadow: 1px 1px 5px 1px #909090;
    overflow: hidden;
}
.cre-btn-close{
    width: fit-content;
    display: block;
    float: left;
    padding: 3px 5px;
    overflow: hidden;
    cursor: pointer;
}
.btn-small-device-close .line-bar1{
    width: 12px;
    -webkit-transform: rotate(-45deg) translate(4px, 13px);
    transform: rotate(-30deg) translate(4px, 13px);
}
.btn-small-device-close .line-bar2{

}
.btn-small-device-close .line-bar3{
    width: 12px;
    -webkit-transform: rotate(-45deg) translate(0px, 15px);
    transform: rotate(30deg) translate(4px, -13px);
}

#menu-small-device{
    max-width: 100%;
    width: 250px;
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    bottom: 0;
    background-color: #f0f0f0;
    box-shadow: -2px 2px 4px 0 rgba(0,0,0,.15);
    -webkit-transform: translate(100%);
    transform: translate(100%);
    z-index: 999;
    transition: all .3s;
}
.show{
    -webkit-transform: translate(0) !important;
    transform: translate(0) !important;  
}
#menu-small-device ul{
    display: block;
    padding-left: 10px;
    padding-top: 50px;
}
#menu-small-device ul li{
    border-bottom: 1px solid #fff;
    height: 45px;
    width: 100%;
    display: block;
    overflow: hidden;
}
#menu-small-device li a{
    display: block;
    transition: all .3s;
    line-height: 45px;
    text-transform: capitalize;
}
#menu-small-device li:hover{
    background-color: #c0c0c0;
}
#menu-small-device li a:hover{
    margin-left: 15px;
    color: #fff;
}
#menu-small-device li a .nav-img{
    width: 20px;
    min-height: 34px;
}
#menu-small-device li a .nav-content{
    display: inline-block;
}
/*end menu small device */
.full-screen.header{
    padding: 10px 20px;
    border-bottom: 3px solid #6f98e0;
    overflow: hidden;
}
.head-container{
    width: 100%;
    display: block;
    padding: 0;
}
.header-left .logo{
    width: 201px;
    max-width: 20%;
    float: left;
}
.header .head-container{
    display: flex;
}
.head-box {
    max-width: 80%;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.header-left{
    width: 60%;
    display: flex;
    float: left;
}
.header-right{
    width: 40%;
    float: right;
    text-align: right;

}
.head-right-box{
    margin-right: 10px;
    margin-left: auto;
    float: right;
    display: flex;
}
.header-left .head-box form{
    position: relative;
    margin-right: 10px;
}
.header-left .head-box .search-info-box{
    margin-left: 40px;
    width: 785px;
    height: 47px;
}
.header-left .head-box input{
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 10px;
    color: #fff;
    padding: 14px 14px 15px 50px;
    font-style: italic;
    background-color: #222;
}
.header-left .head-box button{
    color: #fff;
    background: 0 0;
    border: 0;
    position: absolute;
    top: 0;
    height: 45px;
    width: 44px;
    font-size: 20px;
    left: 0;
}
.header-left .search-info-box button i{
    font-weight: 900;
    font-size: 16px;
    color: #fff;
}
.header-right a{
    display: block;
    background-color: #ed008c;
    padding: 12px 15px;
    position: relative;
    margin: 0 5px;
    color: #fff;
    -webkit-transition: .5s;
    transition: all .1s;
    border-radius: 10px;
    min-height: 47px;
    font-weight: 700; 
}
.header-right .hot-games:hover{
    background-color: #fc056c;
    color: #ffffff;
}
.header-right .new-games:hover{
    background-color: #3d81db;
    color: #ffffff;
}
.header-right .new-games{
    background: #175cb7;
}
.header-right a i{
    margin-right: 5px;
}